{
  "content": [
    {
      "file": "manifest.json",
      "size": 946,
      "sha512": "V5XAsM+d2USJq8gFllcP+T/hKbR/nNQgCZiUBS8BLpdryYSkR+OxqVTM3SHZjjPb/nn/LYYCnBFDpCH6IE7Qyw=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/background-viydCFuc.png",
      "size": 1194663,
      "sha512": "o2gaz9lBbU+U6B3FtC4/9E7KN25mcPcBLA9kpTS4oW4vXNuQoi7RyHeVVCdvRzQ17ru0AZTYDPXe/YtkJNeb9A=="
    },
    {
      "file": "app/assets/main-De2a-5eC.css",
      "size": 286,
      "sha512": "a5JlC3pnbxFrIyU+lwKE9sxZOyuAUWilneAI1Nvlgzppb/s08a9SdMnMQsMhBN+V0nlum2JolSXuNxos1kHFnw=="
    },
    {
      "file": "app/assets/main-lntv2pDP.js",
      "size": 424,
      "sha512": "o+NFjaMglGALeOkNrt9gTsIAoZrZJ6/KOM+HM7xDOxAlvJalMcOCKsUyBZr6VDCPtqPv3WWD9X7W7+RgxJcehA=="
    },
    {
      "file": "app/assets/main-mobile-C8MgGPgU.css",
      "size": 218,
      "sha512": "CfRD8vwpcImrIVMMVxv5OLRaPji/qs47yhSSJZw+NJdHGdkXmWXQOTnuhVqFCXLVU+jxBnZKIzoDgAqXYoBgTg=="
    },
    {
      "file": "app/assets/main-mobile-CUzRkE0P.js",
      "size": 424,
      "sha512": "GWzn13bDmFlJmtslP6aBg2ksKCNmLw8rNP0C+sOeHXXk0LxFwvCknFmeHaf6rVY3td4ADaEcmVMRQ3IEpvolCQ=="
    },
    {
      "file": "app/assets/router-BPKqVNWx.css",
      "size": 118106,
      "sha512": "zF6jq4f1FzSGZDe7l6xyiXKbcS5mQA7PrGKYKo9D8xCVt/FEAe8B7EUZRiUQFvbrLeh74Y5J/7NLNnJrIJnSsw=="
    },
    {
      "file": "app/assets/router-CTtF4pOu.js",
      "size": 2346518,
      "sha512": "BnsfWU7uvU72ZZT+0Utw37r4DkjVMDcwfQAA7kg6gzObyZ57L3r/gg6HXAuifbdegOVaxb2qpWfBHXDk8G1yoA=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 984,
      "sha512": "FlPS50Nj01irQd7a2hdwsMeMVtEkDPISzXydwFzQc+xaEwL1QE6Z98lYWrxGzjprD8sAkfIQeAnLyL3nTmb4sg=="
    },
    {
      "file": "app/index.html",
      "size": 969,
      "sha512": "wT0cqsKtrhli/On5Hx+iWRvM4pM66SR+BMxyb5GSdnPPB+6e3b/WS/uJgkXoj0x1dOJ6oM5y2aNOuXGxiceFuA=="
    },
    {
      "file": "app/logo.png",
      "size": 2458,
      "sha512": "5sIRFT+pFSPTPiuYwRiAaOEJk515TL9/iN0ghgkWdBXF9oTl8yY8pUk/rHU8bRs83PKZlK38KENYckGAuFj/Ag=="
    },
    {
      "file": "app/privacysafe_logo.svg",
      "size": 14908,
      "sha512": "vl9nJ5VkBvzlMXUrMlmXpXA/XJns3FSM1dEhW6OibDmajF5oImjo7kcIhIkJ/GnpFp1bU3UV+K5Je+2CIRIx3g=="
    }
  ]
}
